Sector Name: NRSP- Client Feedback - Bug #3111

NRSP -->INFORMATION IN SUPPORT --> Qus10 --> Percentage of holding field should be taken 100%
each row.

07/06/2022 12:00 PM - Mohd Irfan

Status: Closed Start date: 07/06/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
NRSP -->INFORMATION IN SUPPORT --> Qus10 --> Percentage of holding field should be taken 100% each row.
See attached screenshot:
History

#1 - 07/06/2022 10:23 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/07/2022 06:40 PM - Mohd Irfan

- Status changed from Resolved to Closed
